<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="TIP_CARENC" directorySegmentName="seg_1" id="4652753F-9046-8EDE-3B4C-8448AB1E5D23">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:35 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
<schemaObject>942DB35A-6BAD-D7AE-0F73-853373DE64E6</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>6D05865E-9F09-A4AC-5964-3D9556C875A8</segment>
<tableSpace>EC3FA256-729E-EEFE-7B77-46BA087FF9AB</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="DAT_LIVRE_5" id="01223E3E-6328-AED7-D622-B020B8F2DB43">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_4" id="013221C8-317F-D527-7EA8-B7CF23633D19">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_6" id="01930DB0-84AC-FB9B-BDE6-6606806C8AF9">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_2" id="02D29285-EA6A-83C8-61C5-DEA259EE70A1">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_6" id="0599C0E5-1606-481E-B0C2-1AAB62748D0D">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_6" id="0B8F91D4-3D6A-3AAD-6AFB-CC89A3988A55">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_8" id="0D68B941-47A4-9A66-5A0A-E5D83E8E4F61">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CDN_TIP_CARENC" id="0EDF37B3-CAF9-381A-F599-7E35DEA36A43">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_3" id="178CAFE1-9A99-6881-17F2-881324296AE0">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_3" id="1CA9028A-FFF5-549A-F6DE-09FE44D08F12">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DES_TIP_CARENC" id="1F522BD0-874A-21BE-54EB-067E34A7AF65">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_4" id="2098A5B6-811A-E743-A7DC-B8211759D3BD">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="2A88FD95-E79B-1EC6-4537-BDEB2C554320">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_4" id="30E1AA24-65E1-FCA0-5D66-F0435D60B428">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_4" id="3249FA77-D7D5-4DFB-F2DF-0616062F547C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_1" id="369C5B34-2D21-904D-BE0B-B82D3376428D">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_5" id="37AFAB8B-1ABA-8FDE-D367-0D077CE1D78A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_7" id="520D0F53-A4A7-B896-1A7C-28B5DD50925A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_FIM" id="548FF204-1F04-AF83-4779-87A50DE4742B">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_9" id="553C389A-8AEF-C1BA-33BB-22DFD4FC4015">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_10" id="565BA89B-9A55-C20F-A9BE-728EF5666DA3">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_3" id="5DE6D789-C395-B69C-CBCA-A1346FC5B0B2">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_2" id="5FC56FA3-E137-1EA8-1BAE-5CA67801ADEC">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_5" id="73EC3E8D-C0AC-E8BF-5183-B99F04472FC5">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_8" id="82BB4687-EED2-9F76-21FD-FB7388F8DD5B">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="HRA_ULT_ATUALIZ" id="8508BC60-1630-0E0F-182D-4A7FCC09C287">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_ULT_ATUALIZ" id="863C6DAA-0CA9-F8DE-BCEE-692D3D283EA1">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_7" id="8A049E09-ED85-8FC4-8008-C8BA590CB180">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_3" id="8F62AB51-9C58-4DF9-6EA8-ACDBD93A9CA0">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_1" id="9058DE1B-BF3A-DE7A-3688-4249397DFF82">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_2" id="947579A1-41AE-AA8A-6F28-0409FC05C14A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_10" id="97D6500B-20F8-B736-0DB8-8ECACF9FB378">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_1" id="9E70BB69-75BB-9677-18F2-04238789325B">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_2" id="9F51101F-5001-0F0A-6256-942576C50AAA">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_7" id="A722A030-CC9D-4362-D043-707528265803">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_10" id="AF3554F6-CECD-FCBF-11CE-FE7EEB9C8E74">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_7" id="B97BB5A8-D648-2762-85D9-FC89BDB65641">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_8" id="B9AC9E44-8826-E7B3-A109-F196DE3DBE2A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_INIC" id="BAD4CE0E-EFFF-09A1-5702-95F3A8424450">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_4" id="C1ADD4E6-6DE2-7D80-2CCA-BDCD017D892F">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_6" id="C6926A7A-7CC5-08A7-E313-F2C1EC89B8B7">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_8" id="C7CCB73C-A875-FC20-7E3E-2B46997F92F2">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_9" id="CF01E45B-FE7B-7256-AA30-04706B875B0F">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_6" id="E2F158AE-BF3E-9F36-5385-51D1F266D80C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_1" id="E5D910C6-9EBB-AD27-9D54-DDC1F7CBD439">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_3" id="E7D107C8-8364-63F1-5C8F-9896DBD9DC58">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_9" id="ED7F5455-E500-8F4A-2793-057856D15226">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_9" id="ED8B141E-4528-EFCC-0DF2-01673706B5C3">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_7" id="EF5E522B-75A4-20FD-2241-F0209B685793">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_2" id="EFFDA390-0842-90C0-B3BB-4C415482F9F7">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_1" id="F085C89E-E913-2F56-B32F-95F993E537DD">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_8" id="F288CDA9-8FC2-E9F4-B7D4-303732FECCC4">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_USUAR_ULT_ATUALIZ" id="F6785C02-AFB0-E04F-3CE6-C43EE959A95C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_5" id="F6C7BC31-7B22-6069-5473-8C5E7839A652">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_9" id="F7F252E2-72D6-096B-C983-FE3520479C77">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_5" id="F91633DA-A045-9948-3E72-3E220CF0B5DD">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_10" id="FABBB322-A9C7-5278-D63E-737D20C37A24">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_10" id="FCD9A352-DCF7-A9B5-A80A-2EC8B59F1586">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:47 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="SRB00155##REC" id="09F40605-85F4-9A83-6C22-7B575E6F7B70">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:51 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
<schemaObject>942DB35A-6BAD-D7AE-0F73-853373DE64E6</schemaObject>
<segment>7DB29D33-019A-E68B-5702-069B2E6740B9</segment>
<tableSpace>EC3FA256-729E-EEFE-7B77-46BA087FF9AB</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="SRB00155##TPCRNC_I2" id="845F5C4A-0435-BA1C-6002-D10CD8E51201">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:51 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
<schemaObject>942DB35A-6BAD-D7AE-0F73-853373DE64E6</schemaObject>
<segment>7DB29D33-019A-E68B-5702-069B2E6740B9</segment>
<tableSpace>EC3FA256-729E-EEFE-7B77-46BA087FF9AB</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="SRB00155##TPCRNC_ID" id="B79BAF10-B22B-D5E7-377D-E0A9C3227FCB">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:51 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
<schemaObject>942DB35A-6BAD-D7AE-0F73-853373DE64E6</schemaObject>
<segment>7DB29D33-019A-E68B-5702-069B2E6740B9</segment>
<tableSpace>EC3FA256-729E-EEFE-7B77-46BA087FF9AB</tableSpace>
</IndexProxy>
</indexProxies>
<foreignKeys>
<ForeignKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.FKProxyOraclev10g" name="FK1_TPCRNC_MDLTPCRN" id="9A4080C5-24F5-6FB4-BA7C-94A1C30E9F65">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:56 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ForeignKey>
<ForeignKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.FKProxyOraclev10g" name="FK1_TPCRNC_ESTRTTPC" id="9CDB38E6-88F4-DB31-7AEC-623EE9D7D670">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:01:56 UTC</createdTime>
<ownerDesignName>SRMOVBEN</ownerDesignName>
</ForeignKey>
</foreignKeys>
</TableProxyOraclev11g>